My Oracle Support Banner

EPM: Unable to Apply EPM Release Update to 11.2.8, "Patch "XXXXXXXX" is not needed since it has no fixes for this Oracle Home. Please see log file for details." (Doc ID 2910098.1)

Last updated on NOVEMBER 18, 2022

Applies to:

Hyperion Financial Management - Version 11.2.8.0.000 and later
Information in this document applies to any platform.

Symptoms

Unable to apply 11.2.9, 11.2.10 or 11.2.11 to 11.2.8:

Opatch Apply logs show something like:

 

OPatch invoked as follows: 'apply D:\Oracle\Middleware\oracle_common\OPatch\Patches\patchFiles_11.2.10\34097681 -oh D:\Oracle\Middleware\EPMSystem11R1 -jdk D:\Oracle\Middleware\jdk -silent '
...
ApplySession applying interim patch '34097681' to OH 'D:\Oracle\Middleware\EPMSystem11R1'
..
Opt. comp. not in OH inventory: oracle.epmsystem.foundation, 11.2.8.0.0
 Patch "34097681" is not needed since it has no fixes for this Oracle Home. Please see log file for details.


**Example above, Patch "34097681" is 11.2.10 Infra patch and would be required all tiers

 

Checking Oracle Inventory:

 

Changes

 After upgrade to 11.2.8 from prior release and attempting to apply 11.2.9, 11.2.10, 11.2.11+ to 11.2.8

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.